services:
  filebrowser:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - ${MOUNT_PATH}:/srv
      - ./config:/config
      - ./database:/database
    image: filebrowser/filebrowser:v2.61.2
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
